bootstrap	digest>=20211023	digest-20220214
tool	mktools-[0-9]*	mktools-20220614
tool	gmake>=3.81	gmake-4.4.1
tool	pkgconf-[0-9]*	pkgconf-2.1.1
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
build	python311>=3.11.0	python311-3.11.8
full	libffi>=3.4.2nb3	libffi-3.4.6
